<?php
set_include_path("../../");
include_once("server/class/bocatti/managers/DeliveryManager.php");

$jsonParams = file_get_contents('php://input');
$paramObj = json_decode($jsonParams);

$idLocal = (isset($paramObj->idLocal)) ? $paramObj->idLocal : null;
$dd = array();


    $dm = new DeliveryManager(); 
    $dm->setIdLocal($idLocal);
    $dd = $dm->getDeliverys($idLocal);     
    $error = (is_array($dd))?0:-2;


$response['error'] = $error;
$response['content'] = $dd;

// //enviar los davehiculos armados
header("Content-Type: text/html;charset=utf-8");
echo json_encode($response);
